package com.ym.mec.collectfee.entity;

import com.thoughtworks.xstream.annotations.XStreamAlias;

import java.util.List;

@XStreamAlias("body")
public class ParseMecCourse {

    @XStreamAlias("courses")
    private List<MecCourse> courses;

    public List<MecCourse> getCourses() {
        return courses;
    }

    public void setCourses(List<MecCourse> courses) {
        this.courses = courses;
    }
}
